/*
Theme Name: QUT Blogs 2019
Description: A child theme of CheerUp for QUT Blogs. 
Author: Mike Kuhn, Joseph Barrowcliffe, Adam Ware, Benjamin Underwood
Author URI: https://www.qut.edu.au
Template: cheerup

Version: 1.3-22.124
*/
/*
*/

@import url("https://use.typekit.net/hbv2spc.css");

h1,
h2,
h3,
h4,
h5,
h6,
input[type="submit"],
button,
input[type="button"],
.button,
.modern-quote cite,
.top-bar-content,
.search-action .search-field,
.main-head .title,
.navigation,
.tag-share,
.post-share-b .service,
.author-box,
.comments-list .comment-content,
.post-nav .label,
.main-footer.dark .back-to-top,
.lower-footer .social-icons,
.main-footer .social-strip .social-link,
.main-footer.bold .links .menu-item,
.main-footer.bold .copyright,
.archive-head,
.archive-head .sub-title, 
.cat-label a,
.section-head,
.post-title-alt,
.post-title,
.block-heading,
.block-head-b,
.small-post .post-title,
.likes-count .number,
.post-meta,
.grid-post-b .read-more-btn,
.list-post-b .read-more-btn,
.post-footer .read-more,
.post-footer .social-share,
.post-footer .social-icons,
.large-post-b .post-footer .author a,
.products-block .more-link,
.main-slider,
.slider-overlay .heading,
.large-slider,
.large-slider .heading,
.grid-slider .category,
.grid-slider .heading,
.carousel-slider .category,
.carousel-slider .heading,
.grid-b-slider .heading,
.bold-slider,
.bold-slider .heading,
.main-pagination,
.main-pagination .load-button,
.page-links,
.post-content .read-more,
.widget-about .more,
.widget-posts .post-title,
.widget-posts .posts.full .counter:before,
.widget-cta .label,
.social-follow .service-link,
.widget-twitter .meta .date,
.widget-twitter .follow,
.widget_categories,
.widget_product_categories,
.widget_archive,
.mobile-menu,
.top-bar .posts-ticker,
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6,
.related-posts.grid-2 .post-title,
.related-posts .post-title,
.block-heading .title,
.single-cover .featured .post-title,
.single-creative .featured .post-title,
.single-magazine .post-top .post-title,
.author-box .author > a,
.section-head .title,
.comments-list .comment-author,
.sidebar .widget-title,
.upper-footer .widget .widget-title {
    font-family: "proxima-nova", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif
 }
 header {
    color: white;
 }
/* QUT header */
.head-nav-below + .main-slider, .head-nav-below + .trendy-slider, .main-head.has-bg + .main-slider, .main-head.has-bg + .trendy-slider {
	margin-top: 8px;
}
.main-head.simple .inner {
    background-color: #012a4c;
}
.main-head.simple .title {
    transition: 0.5s;    
    padding-left: 0.5rem;    
    text-decoration: none;
}
.main-head.simple .title .title-link{
    font-size: 27px;
    color: white;
    display: inline-block;
    text-transform: none;
}
.main-head.simple .title .logo-image {
    width: 60px;
    height: 60px;
    float:left;  
    border-right: 2px solid #fff;
    padding-right: 1.3rem;  
}
.main-head.simple .title .text-logo {
    display: inline-block;
    /* width: 12em; */
    text-align: left;
    /*padding-left: 1.0rem;*/
    /*padding-top: 6px;*/
    font-size: 27px;
    line-height: 27px;
    /*letter-spacing: 0.75px;*/
    letter-spacing: 0px;
    /* font-weight: bold; */
    font-weight: 500;
    /* We dont do strap lines anymore */
    /*border-left: 2px solid white; */
    margin-left: 1.3rem;
}
.main-head.simple .inner.sticky-bar {
    line-height: 55px;
    
    border-bottom: 1px solid #efefef;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
    -webkit-animation: 0.55s fade-in-up-lg ease-out;
    animation: 0.55s fade-in-up-lg ease-out;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.main-head.simple .inner.sticky-bar .text-logo {
    width: 12em;
    font-size: 20px;
    line-height: 20px;
    padding-top: 3px;
    margin-left: 0.8rem;
}

.fa {
    color:white;
}



/* Homepage */
.blog-details{

    display: flex;
    align-items: flex-start;
    background: #eee;
    padding: 1rem;
    margin: 1rem 0 1rem 0;
  }
  
  .blog-details > img {
      width: 100px;
    margin: 0 1rem 0 0;
  }
  .blog-details > div{
  
    flex: 1;
  }
  
  .blog-details h2 {
  
    font-weight: 500;
    margin: 0 0 0.5rem 0;
    
  }
  
  
  .blog-details h2 a {
      color: #08539b;
      text-decoration: none;
      font-weight: 600;
  }
  
  .blog-details h2 a:hover {
      text-decoration: underline;
  }
  
  .blog-details .tagline {
  
      font-weight: bold;
      font-size: 1.2rem;
  }

  .blog-details .blog-thumb {
    width: 100px;
    height: 100px;
    display: inline-block;
    margin: 0 1rem 0 0;
    flex: none;
    background-size: contain !important;
  }
  
/* Top nav */
.navigation-wrap {
    float: right;
    margin-right: 3em;
}

.navigation .menu > .current-menu-item > a:hover,
.navigation .menu > .menu-item > a:hover {
    color: #014c8c !important;
    background-color: white;
}
.navigation ul li.menu-item-type-custom {
	/*background-color: #009fe3;*/
    background-color: #0066b9;
}
.search-box-overlay {
    background-color: #009fe3;
    border: none;
    top:13%;
    margin-top: 11px;
    right: 30px;
   
}

.navigation.inline .menu > li > a {
    font-weight: 800;
    letter-spacing: initial;
    font-size: 18px;
}

.sticky-bar .search-box-overlay {
    background-color: #009fe3;
    border: none;
    top:-13%;
    margin-top: 11px;
    right: 30px;
    padding:5px;
}
/*media all*/



/* Category heading */
.archive-head {
	text-transform: capitalize;
    border: none;
    background-color: #e8eef3;
    padding-top: 3.33rem;
    padding-bottom: 5.33rem;
    background-size: cover;
    background-position: center;

}
.archive-head .title {
	font-size: 40px;
    color: #0066b9;
}
.archive-head .background {
    display: none;
}

.section-head .title {
	color: rgb(0, 102, 185);
	text-transform: lowercase;
	border: none;
}
.section-head {
	border: none;
}
.section-head .title::first-letter {
	text-transform: uppercase;
}

.tag-share .post-tags a {
	text-transform: capitalize;	
    color: white;
    text-decoration: none;
    color: white;
    background-color: #0066b9;
    font-size: 14px;
    line-height: 15px;
    font-weight: 700;
    transition: 0.3s;
    padding: 1rem;
    display: inline-block;
    position: relative;    
    cursor: pointer;
    border-radius: 0; 
}
.tag-share .post-tags a:hover {
	color: white !important;

}

.author-box .author > span {
	text-transform: capitalize;
}
.comment-respond .section-head .title:after {
	display: none;
}
input[type="submit"], 
button, 
input[type="button"], 
.button {
	text-transform: capitalize;
}


/* QUT footer */

.main-footer.classic,
.main-footer.dark {
    /*background-color: #009fe3;*/
    background-color: #00569c;
    color: white;
    width: 100%; 
}
.mid-footer {
    /*background-color: #009fe3;
    margin-bottom: 2rem;*/
}
.mid-footer a.overlay {
	top: -8%;
}
.bg-wrap {
    background-color: #00467f;
}
.upper-footer {
    width:1140px;
    margin:auto;
    padding:2rem;
}
.main-footer.classic .upper-footer {
     padding-top: initial; 
     padding-bottom: initial; 
}
.upper-footer .container {
    display: flex;    
    flex-direction: row;    
    justify-content:space-between; 
    flex-wrap:wrap;
    padding-top: 2rem; 
    padding-bottom: 2rem; 
}

.main-footer.dark a {
   
    text-decoration: none;
   
    font-weight: bold;
    white-space: nowrap;
}
.main-footer.dark .footer-home a,
.main-footer.dark .qut-footer-list a 
 {
	color:white;
}
.main-footer.dark a.footer-home::before {    
    position: absolute;
    left: 2.0rem;
    margin-top: 5px;
    width: 22px;
    height: 22px;   
    content: ' ';
    transition: 0.3s;
    background-image: url(https://www.qut.edu.au/__data/assets/file/0018/635121/icon-arrow-white.svg?v=0.1.12);
    
}
.main-footer.dark a.footer-home::after { 
    background-image: url(https://www.qut.edu.au/__data/assets/file/0010/635860/icon-arrow-filled-white.svg?v=0.1.1);
    background-color: transparent;
    position: absolute;
    left: 2.0rem;
    margin-top: 5px;
    width: 22px;
    height: 22px;   
    content: ' ';
    transition: 0.3s;
    opacity: 0;
}
.main-footer.dark a.footer-home:hover::after {    
    opacity: 1;
}

.main-footer.dark a.footer-home  {
    text-decoration: none;
    font-size: 18px;
    margin-top: 1rem;
    margin-left: 2rem;
}
.main-footer.dark a.footer-home:hover  {
    text-decoration: underline;
}
.main-footer.dark a {
	color: #0066b9;
    text-decoration: none;
    /* text-transform: uppercase; */
    font-weight: bold;
    white-space: nowrap;
    font-size: 18px;
}

 #cricos-abn {
    color: #9ebbd2;
}
.commonfooter__separatedlist {
    padding-left: 0;
    margin-bottom: 0;
}
.commonfooter__separatedlist li {
    display: inline-block;
}
.commonfooter__separatedlist li::after {
    content: "|";
    color: #0066b9;
    padding-left: 1rem;
    padding-right: 1rem;
}


a.secure::before {
    content: ' ';
     background: url(//www.qut.edu.au/__data/assets/file/0006/711681/lock-white.svg) no-repeat scroll 0 0;
    background-size: 13px;
    display: inline-block;
    width: 13px;
    height: 17px;
    margin-right: 5px;
}
.commonfooter__separatedlist li:last-of-type::after {
  display: none;
}
.commonfooter__separatedlist li:last-of-type {
	margin-right: 3rem;
}

/* QUTify mobile nav */
.off-canvas {
    background-color: #0066b9;
}
.off-canvas .close {
   background: none;
}
.mobile-menu li a {
    color: white;
    border-bottom: 1px solid white;
    text-transform: capitalize;
    font-size: 18px;
}


.cat-label a {
    text-transform: none;
    background-color: rgb(10, 102, 185);
    font-size: 16px;
}
.post-meta {
    text-transform: capitalize;
    font-size: 14px;
    color: #373a3c;
}
.post-author > a:hover {
	text-decoration: underline;
}
.post-author > a {
	color: #0066b9 !important;
}

.the-post .post-header {
    text-align: left;
}

/* sidebar */
.sidebar .widget-title {
   text-transform: inherit; 
   text-align: left;
   color: rgb(0, 102, 185);
}
.sidebar .widget-title:after {
    display: none;
}
.widget_search .search-field {
    border-width: 1px !important;
    border-color: #0066b9;   
}

/* Homepage stylish slider */
.stylish-slider .item:after {
    background: none;
}
.stylish-slider .slider-overlay {
    display: block;
    top: 85%;
    text-align: left;
}

.slider-overlay .category {
    display: table;
    width: fit-content;
    width: -moz-fit-content;
    background-color: #0066b9;   
    color: #fff;
    padding: 0.33rem 1rem;
    font-size: 12px;
    text-transform: inherit;
}
.slider-overlay .category::first-letter {
    text-transform: uppercase;
}

.slider-overlay h2.heading {
    background-color: #0066b9;   
    display: inline-block;
    padding: 1rem 1rem;
    width: auto;
    
}
.slider-overlay .heading a {
     color: #fff;
}
.slider-overlay .excerpt {
    display: none;
}
.stylish-slider .read-more {
    text-transform: capitalize;
    display: none;
}
.common-slider .slick-arrow {
    background-color: #0066b9; 
}
.common-slider .slick-arrow:hover {
    background-color: #00467f;
}
/* Homepage full width large slider */
.large-slider .overlay {
    display: block;
    top: 75%;
    text-align: left;
}
.large-slider  h2.heading {
    background-color: #0066b9;   
    display: inline-block;
    padding: 1rem 1rem;
    width: auto;
}
.large-slider .heading:after {
    display: none;
}
.large-slider .category a {
  
    width: fit-content;
    width: -moz-fit-content;
    background-color: #0066b9;   
    color: #fff;
    padding: 0.33rem 1rem;
    font-size: 12px;
    text-transform: lowercase;
}
.large-slider .category a::first-letter {
    text-transform: uppercase;
}
.large-slider .read-more::first-letter {
     text-transform: uppercase; 
}
.large-slider .read-more {
    color: white;
    text-decoration: none;
    color: white;
    background-color: #0066b9;
    border: none;
    font-size: 14px;
    line-height: 15px;
    font-weight: 700;
    transition: 0.3s;
    padding: 2rem 2rem;
    display: inline-block;
    position: relative;    
    cursor: pointer;
    border-radius: 0; 
}
.large-slider .read-more:hover,
.large-slider .read-more:focus
{
    background-color: #00467f;
    color: white;
}



/* Read more and Pagination */
.main-pagination .next a, 
.main-pagination .previous a,
.large-slider .read-more {
	text-transform: lowercase;
	font-size: 14px;
	letter-spacing: 0.08em;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 4rem;
	
}
.grid-post-b {
    text-align: center;

}
.grid-post-b .read-more-btn {
	display: inline-block;
    /*width: 120px;*/
    margin-left: 29%;
   
    border: 2px solid #0066b9;
	background-color: white;
}
.grid-post .read-more-btn {
	padding-left: 15px;

}
.grid-post .read-more-btn,
.main-pagination .load-button {
    text-transform: lowercase;
    font-size: 14px;
    color: #0066b9;

}
.grid-post .read-more-btn::first-letter,
.main-pagination .load-button:first-letter {
	text-transform: uppercase;

}
.main-pagination .load-button {
    background: #0066b9;
    border-color: #0066b9;
    color: #fff;
}
.main-pagination .load-button:hover {
    background: #00467f;
    border-color: #0066b9;
    color: #fff;
}

.grid-post-b .read-more-btn:hover {
    background: #0066b9;
    border-color: #0066b9;
    color: #fff;
}
.large-slider .read-more::before {
    content: ' ';
    position: absolute;
    left: 1.5rem;
    top: calc(50% - 11px);
    width: 22px;
    height: 22px;
    background-size: 22px 22px;
    background-image: url(//www.qut.edu.au/__data/assets/file/0006/708891/boxed-arrow-white.svg);
    background-color: transparent;
}
.large-slider .read-more::after {
    content: ' ';
    position: absolute;
    left: 1.5rem;
    top: calc(50% - 11px);
    width: 22px;
    height: 22px;
    background-size: 22px 22px;
    background-image: url(//www.qut.edu.au/__data/assets/file/0009/708894/boxed-arrow-filled-white.svg);
    opacity: 0;
}
.large-slider .read-more:hover::after,
.large-slider .read-more:focus::after {
    opacity: 1;
}

.main-pagination .next a::first-letter, 
.main-pagination .previous a::first-letter {
	text-transform: uppercase;
}

.previous a,
.next a,
.post-tags a {
    color: white;
    text-decoration: none;
    color: white;
    background-color: #0066b9;
    font-size: 14px;
    line-height: 15px;
    font-weight: 700;
    transition: 0.3s;
    padding: 2rem 2rem;
    display: inline-block;
    position: relative;    
    cursor: pointer;
    border-radius: 0; 
}

.previous a:hover,
.next a:hover,
.post-tags a:hover {
	background-color: #00467f;
}
.main-pagination .previous a:hover,
.main-pagination .next a:hover {
	color:white !important;
}
.previous a::before,
.next a::before {
    content: ' ';
    position: absolute;
    left: 1.5rem;
    top: calc(50% - 11px);
    width: 22px;
    height: 22px;
    background-size: 22px 22px;
    background-image: url(//www.qut.edu.au/__data/assets/file/0006/708891/boxed-arrow-white.svg);
    background-color: transparent;
}
.previous a::after,
.next a::after {
	content: ' ';
    position: absolute;
    left: 1.5rem;
    top: calc(50% - 11px);
    width: 22px;
    height: 22px;
    background-size: 22px 22px;
    background-image: url(//www.qut.edu.au/__data/assets/file/0009/708894/boxed-arrow-filled-white.svg);
    opacity: 0;
}
.previous a:hover::after,
.previous a:focus::after,
.next a:hover::after,
.next a:focus::after {
	opacity: 1;
}
.previous a::after,
.previous a::before {
	transform: rotate(180deg);
}
.grid-post-b {
    text-align: left;
} 

/* Comment form */
.comment-form .inline-field input,
.comment-form textarea {
	border-width: 1px !important;
    border-color: #0066b9;
}


@media (max-width: 1200px)  {
    
    /* QUT header and nav */
    .main-head.simple .title {        
        padding-left: 0; 
        width: fit-content;
        width: -moz-fit-content;
        max-width: -moz-fit-content;
        max-width: fit-content;
        min-width: -moz-fit-content;
        min-width: fit-content;       
    }
    .main-head .title a {
        line-height: 0.7;
    }
    .main-head.simple .title .logo-image {
        width: 40px;
        height: 40px;

    }

     .main-head.simple .title .text-logo {
        font-size: 22px;
        line-height: 18px;
        border: none;
        display: block;
        
    }
    .main-head .title .mobile-logo + .logo-image {
        display: block;
    }

    .main-head.simple .search-link:before {
        border: none;
    }

    .main-head.simple .inner.sticky-bar .text-logo {
        font-size: 18px;
        line-height: 18px;
    }
    .main-head.simple .actions .social-icons {
        display: none;
    }
    .large-slider .overlay {
        width: 100%;
    }

    .large-slider .category a {
        display: none;
    }
    .large-slider .read-more {
        display: none;
    }
    .large-slider h2.heading {
        font-size: 20px;
    }

    .stylish-slider .slider-overlay {
        top: 75%;
    }
    .slider-overlay .category {
        display: none;
    }
    .upper-footer {
        width: 100%;
       
    }
    .upper-footer .container {       
        flex-direction: column;          
    }
    .qut-footer-list {
        margin-top: 1rem;
    }
}

.main-head.simple .inner.sticky-bar .logo-image {
  max-height: 45px;
  max-width: 45px;
}

.main-head.simple .mobile-nav {
    margin-left: 21px;
    margin-right: 21px;
    font-size: 24px;
}

a.button-pink {
    background-color: #c7026f;
    color: white;
    -webkit-appearance: none;
    color: #fff;
    padding: 13px 20px;
    border: 0;
    font-family: Poppins, Arial, sans-serif;
    font-size: 11px;
    font-weight: 600;
    line-height: 1;
    height: auto;
    text-transform: none;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
    .main-head.simple .title .text-logo {
        font-size: 14px;
        line-height: 14px;
        padding-top: 0;

    }
    .main-head.simple .inner.sticky-bar .text-logo {
        font-size: 14px;
        line-height: 14px;
    }
    .head-nav-below + .main-slider {
    	margin-top: 0;
    }
    .stylish-slider .slider-overlay {
    	display: contents;
    }
    .slider-overlay h2.heading {
    	margin-top: 0;
    	display: block;
    }
    .post-title-alt {
        
        font-size: 28px !important;
    }

    body .author-box-b .image img {
        max-width: 55px;
        max-height: 55px;
    }
}

@media (max-width: 568px) {
    .main-head.simple .title .text-logo {
        /*display: none;*/
        font-size: 15px;
    }

    section.main-slider.common-slider.stylish-slider {
        display: none;
    }


}
@media (max-width: 940px) {
    .main-head.simple .search-link {
        display: none;
    }

    input.search-field {
        width: 75%;

    }

    i.fa.fa-search {
        font-size: 15px;
    }

    button.search-submit {
        padding: 4px 15px;
        margin: 0;
        /* margin-top: */
        height: 2.64286em;
    }
}

/* homepage */

.blog-details{

    display: flex;
    align-items: flex-start;
    background: #eee;
    padding: 1rem;
    margin: 1rem 0 1rem 0;
  }
  
  .blog-details > img {
      width: 100px;
    margin: 0 1rem 0 0;
  }
  .blog-details > div{
  
    flex: 1;
  }
  
  .blog-details h2 {
  
    font-weight: 500;
    margin: 0 0 0.5rem 0;
    
  }
  
  
  .blog-details h2 a {
      color: #08539b;
      text-decoration: none;
  }
  
  .blog-details h2 a:hover {
      text-decoration: underline;
  }
  
  .blog-details .tagline {
  
      font-weight: bold;
      font-size: 1.2rem;
  }
  
  /* fixes to template */
.actions .search-form {
	display:none
}
@media (min-width:941px){
	.actions .search-form {display:block}
}

#search-wrapper .fa {

	font-size: 18px;
	padding: 0.7rem;
	border: none;
}

.main-head.simple .actions { top: 26px}

#search-wrapper button {

	padding: 0;
}

.main-head.simple .inner {line-height: 44.8px;}

.upper-footer .container {
	flex-direction: column;
}
@media (min-width:400px){
.upper-footer .container {
	flex-direction: row;
}

.main-footer.dark a {

	font-weight:normal;
	font-size:16px;
}

.main-head.simple .sticky-bar .actions{
top:10px;
}
}

.navigation-wrap {
    margin-top: 2rem;
    /* float: none; */
}

.sticky-bar .navigation-wrap {
    margin-top: 0;
}

 
.upper-footer {
    padding-left: 0;
    padding-right: 0;
    width: 1170px;
    line-height: normal;
  }
      
  .commonfooter__separatedlist li:last-of-type {
     margin-right: 0; 
  }
  
  .upper-footer .container {
    padding-top: 1.6rem;
    padding-bottom: 1.6rem;
  }

  @media (max-width:940px){
    .upper-footer {
        max-width: 700px;
  }
}




  @media (max-width:1200px){
    .upper-footer {
        width: 100%;
        padding: 0 35px;
        box-sizing: border-box;
        margin: 0 auto;
      
  
  }
}

.wrap.cf {

    position: relative;
}

.main-head.simple .actions{
    right:0;
    top: 30px;
}

@media (max-width:1200px){
    
    .main-head.simple .actions{
        right:38px;
  
    }

}

@media (max-width:900px){
    
    .main-head.simple .actions{
        top:24px;
  
    }

}







@media (max-width:1200px){
    
    .main-head.simple .actions{
        right:16px;
    }

}

.main-head.simple .left-contain {
    left:0;
    top:10px;
}

@media (max-width:1200px){
.main-head.simple .left-contain {
    left:38px;
    top:10px;
}
}
  
@media (max-width:940px){
    .main-head.simple .left-contain {
        left:38px;
        top:45px;
    }
}

.navigation.simple .menu {
    justify-content:right;
    margin-right:290px;

}

.navigation.inline .menu > li > a {
    font-size:15px;
}

@media (max-width: 1200px){
    .main-head.simple .title .logo-image {
    max-width: initial;
    }
}

@media (max-width: 1200px){
    .main-head.simple .title {
        max-width: initial;
    }
}
